# Get Homebeat report **GET /homebeats/report** Download a report of all created Homebeats with view counts in CSV or JSON format. ## Servers - Production API: https://cloudcma.com (Production API) ## Authentication methods - Api key ## Parameters ### Headers - **Accept** (string) Response format: text/csv or application/json ### Query parameters - **api_key** (string) Cloud CMA API key (optional - defaults to current logged-in user if omitted) ## Responses ### 200 Homebeat report data #### Body: application/json (array[object]) - **id** (integer) - **lead_name** (string) - **lead_email** (string) - **subject_address** (string) - **frequency** (string) - **created_at** (string(date-time)) - **view_count** (integer) [Powered by Bump.sh](https://bump.sh)